.. _int: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.CustomizationFault: ../../vim/fault/CustomizationFault.rst


vim.fault.MountError
====================
    :extends:

        `vim.fault.CustomizationFault`_

  Customization failed because the customization process was unable to mount a remote virtual disk file.

Attributes:

    vm (`str`_)

    diskIndex (`int`_)




